.content-pages {
  background-color: #ffffff;
	width: 90%;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
  position: relative;
}
.content-pages h1 {
  text-align: center;
}
/*------------------- About and Info Styles -------------------*/
.about-content, .info-content {
  padding: 40px;
}
.about-content h2, .info-content h2 {
  text-align: center;
  margin-top: 50px;
}
div.contact-button {
  text-align: center;
  margin-top: 50px;
}
a.contact-btn {
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  color: #FFFFFF;
  padding: 10px 45px;
  font-size: 1.1em;
  margin: 0 auto;
  -webkit-appearance: none;
  background: #1212ff;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
}
a.contact-btn:hover {
  background: #7272f0;
}
/*------------------- Online Enrolment Styles -------------------*/
.enrolment-content {
  padding: 5% 10% 0 10%;
}
.enrolment-content input[type=text] {
  width: 100%;
  padding: 10px;
  border: 1px solid #999999;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 14px;
  resize: vertical;
	font-family: 'Handlee',cursive,Arial,sans-serif;
  color: #8f8f8f;
	font-size: 20px;
}
.enrolment-content ::-webkit-input-placeholder { /* Chrome */
  color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
}
.enrolment-content ::-ms-input-placeholder { /* Edge */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
}
.enrolment-content :-ms-input-placeholder { /* IE 10+ */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
}
.enrolment-content ::-moz-placeholder { /* Firefox 19+ */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
	opacity: 1;
}
.enrolment-content :-moz-placeholder { /* Firefox 4 - 18 */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 25px;
	opacity: 1;
}
.kids {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.kids p {
  margin: 0 0 0 0;
  font-weight: bold;
}
.kids > div {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.child {
  flex-grow: 7;
  flex-basis: auto;
  margin: 0 10px;
}
.age {
  flex: 1;
  flex-basis: auto;
  margin: 0 10px;
}
.days p {
  font-weight: bold;
}
hr{
  background-color: #06a3e9;
  border-width: 0;
  padding-top: 1px;
}
.authorised p {
  margin-bottom: 0;
  font-weight: bold;
}
.mums-details p, .dads-details p, .emergency-contacts p, .doctors-details p {
  margin: 0;
  font-weight: bold;
}
.numbers {
  margin: 0 -10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.numbers > div {
  flex: 1;
  flex-basis: auto;
  margin: 0 10px;
}
.emergency-name, .doctors-name {
  margin: 0 -10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.e-name, .doc-name {
  flex-grow: 4;
  flex-basis: auto;
  margin: 0 10px;
}
.e-relationship, .doc-number {
  flex: 1;
  flex-basis: auto;
  margin: 0 10px;
}
.additional-info textarea {
  width: 100%;
  min-height: 150px;
  padding: 12px;
  border: 1px solid #999999;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 14px;
  resize: vertical;
  font-family: 'Handlee',cursive,Arial,sans-serif;
  color: #8f8f8f;
	font-size: 20px;
  background: none;
}
.contact-contactFrm textarea {
	overflow: auto;
	height: 7em;
}
/*------------------- End of Online Enrolment Styles -------------------*/
/*------------------- Permision Pickup Styles -------------------*/
.pickup-content {
  padding: 5% 10% 0 10%;
}
.pickup-content input[type=text] {
  width: 100%;
  padding: 10px;
  border: 1px solid #999999;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 14px;
  resize: vertical;
	font-family: 'Handlee',cursive,Arial,sans-serif;
  color: #8f8f8f;
	font-size: 20px;
}
.pickup-content ::-webkit-input-placeholder { /* Chrome */
  color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
}
.pickup-content ::-ms-input-placeholder { /* Edge */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
}
.pickup-content :-ms-input-placeholder { /* IE 10+ */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
}
.pickup-content ::-moz-placeholder { /* Firefox 19+ */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 20px;
	opacity: 1;
}
.pickup-content :-moz-placeholder { /* Firefox 4 - 18 */
	color: #8f8f8f;
	font-family: 'Handlee',cursive,Arial,sans-serif;
	font-size: 25px;
	opacity: 1;
}
.flex-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* Checkbox */
label {
  cursor:pointer;
  margin-right: 15px;
}
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"] + .label-text:before {
   content: "\f00c";
  font-family: "FontAwesome";
	font-size:20px;
	color: #f2eeee;
	border: 2px solid #06a3e9;
	border-radius: 4px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  width: 1em;
  display: inline-block;
	padding: 0;
	margin: 0;
  margin-right: 5px;
}
input[type="checkbox"]:checked + .label-text:before {
  content:"\f00c";
	font-size:20px;
  color: #06a3e9;
  -webkit-animation:tick 180ms ease-in;
  animation:tick 180ms ease-in;
}
input[type="checkbox"]:disabled + .label-text {
  color: #aaa;
}
input[type="checkbox"]:disabled + .label-text:before {
  content: "\f0c8";
	font-size:60px;
  color: #ccc;
}
@-webkit-keyframes tick {
  0%   {-webkit-transform: scale(0); }
  90%  {-webkit-transform: scale(1.4); }
  100%  {-webkit-transform: scale(1); }
}

@keyframes tick {
  0%   {transform: scale(0); }
  90%  {transform: scale(1.4); }
  100%  {transform: scale(1); }
}
/* End of Checkbox */
.pickup-content button, .enrolment-content button {
  font-family: 'Handlee',cursive,Arial,sans-serif;
	text-transform: uppercase;
  outline: none;
  color: #FFFFFF;
  padding: 10px 45px;
  font-size: 1.1em;
  margin: 0 auto;
  display: block;
  -webkit-appearance: none;
  background: #1212ff;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
	position: relative;
}
.pickup-content button:hover, .enrolment-content button:hover {
  background: #8e8efe;
}
p.consent-form-message {
	font-size: 25px;
	margin: 5px 0 0 0;
  text-align: center;
}
.consent-form-error {
	color: red;
}
.consent-form-success {
	color: #06d738;
}
.consent-input-error {
	box-shadow: 0px 1px 0px red;
}
/*------------------- End Permision Pickup Styles -------------------*/
/* Contact styles */
#contact-heading {
  padding-top: 20px;
  box-sizing: border-box;
 }
 .contact-bg {
  display: block;
  padding: 2% 2% 0 2%;
  z-index: 1;
  position: relative;
  width: 100%;
  box-sizing: border-box;
}
.contact-bg img {
  display: block;
  width: 100%;
  position: relative;
}
.contact-content {
  background-image: url('../images/blackboard.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #1c4342;
  z-index: 5;
  font-family: 'crayon-crumble';
  position: relative;
  width: 95%;
  height: 95%;
  margin: 0 auto;
  padding: 8%;
  color: #ebecec;
  box-sizing: border-box;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.contact-content .lft {
  flex: 1 1 0;
  align-self: flex-start;
  height: 100%;
}
.contact-content .rgt {
  flex: 1 1 0;
  align-self: flex-start;
  padding-bottom: 20%;
}
/*------------------- Contact - contact form -------------------*/
.contact-contactFrm {
	padding: 0px 10px 15px 10px;
	text-align: center;
	width: 100%;
	min-width: 0;
	box-sizing: border-box;
}
.contact-contactFrm input[type=text], .contact-contactFrm textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #2a5b5a;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 14px;
  resize: vertical;
	font-family: 'crayon-crumble',cursive,Arial,sans-serif;
  color: #ebecec;
	font-size: 25px;
  background: none;
}
.contact-contactFrm textarea {
	overflow: auto;
	height: 7em;
}
.contact-contactFrm button {
	font-family: 'crayon-crumble',cursive,Arial,sans-serif;
	text-transform: uppercase;
  outline: none;
  color: #ebecec;
  padding: 0;
  font-size: 35px;
  font-weight: bold;
  margin: 0;
  -webkit-appearance: none;
  background: none;
  transition: 0.5s all;
  border: none;
	border-radius: 4px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor: pointer;
	position: relative;
  width: 200px;
  border: 1px solid #2a5b5a;
}
.contact-contactFrm button:hover {
  background: none;
  color: #cccccc;
}
.contact-contactFrm ::-webkit-input-placeholder { /* Chrome */
  color: #ebecec;
	font-family: 'crayon-crumble',cursive,Arial,sans-serif;
	font-size: 25px;
}
.contact-contactFrm ::-ms-input-placeholder { /* Edge */
	color: #ebecec;
	font-family: 'crayon-crumble',cursive,Arial,sans-serif;
	font-size: 25px;
}
.contact-contactFrm :-ms-input-placeholder { /* IE 10+ */
	color: #ebecec;
	font-family: 'crayon-crumble',cursive,Arial,sans-serif;
	font-size: 25px;
}
.contact-contactFrm ::-moz-placeholder { /* Firefox 19+ */
	color: #ebecec;
	font-family: 'crayon-crumble',cursive,Arial,sans-serif;
	font-size: 25px;
	opacity: 1;
}
.contact-contactFrm :-moz-placeholder { /* Firefox 4 - 18 */
	color: #ebecec;
	font-family: 'crayon-crumble',cursive,Arial,sans-serif;
	font-size: 25px;
	opacity: 1;
}
p.contact-form-message {
	font-size: 25px;
	margin: 5px 0 0 0;
}
.contact-form-error {
	color: red;
}
.contact-form-success {
	color: #07fd41;
}
.contact-input-error {
	box-shadow: 0px 1px 0px red;
}
#contact-loading {
  display: none;
}
img#contact-loading {
	width: 35px;
	height: 35px;
	position: absolute;
	left: 10px;
	top: 2px;
}
/*------------------- End of Contact - contact form -------------------*/
.bottom {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
}
.bottom img {
  width:100%;
  display: block;
}
@media(max-width:468px){
	.contact-content {
    flex-direction: column-reverse;
    background-image: none;
    border-radius: 4px;
  }
  .contact-content h1 {
    font-size: 30px;
  }
}
